a {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none;
		font-size:12px;
		color: #E38F14
		}
		
a:hover {
		font-family:Arial, Verdana, Helvetica, sans-serif;  
		font-decoration:underline; 
		text-decoration:underline; 
		font-size:12px;
		color: #999999
		}
		
a.white {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none;
		font-size:11px;
		color: #FFFFFF
		}
		
a.white:hover {
		font-family:Arial, Verdana, Helvetica, sans-serif;  
		font-decoration:underline; 
		text-decoration:underline; 
		font-size:11px;
		color: #FFFFFF
		}
		
a.greylayer {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none;
		font-size:11px;
		color: #37383A
		}
		
a.greylayer:hover {
		font-family:Arial, Verdana, Helvetica, sans-serif;  
		font-decoration:underline; 
		text-decoration:underline; 
		font-size:11px;
		color: #37383A
		}
		
a.bluelayer {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none;
		font-size:11px;
		color: #191970
		}
		
a.bluelayer:hover {
		font-family:Arial, Verdana, Helvetica, sans-serif;  
		font-decoration:none; 
		text-decoration:none; 
		font-size:11px;
		color: #191970
		}
		
a.small {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none;
		font-size:11px;
		color: #E38F14
		}
		
a.small:hover {
		font-family:Arial, Verdana, Helvetica, sans-serif;  
		font-decoration:underline; 
		text-decoration:underline; 
		font-size:11px;
		color: #999999
		}
		
td,body {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-decoration:none;
	text-decoration:none;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
		}
		
.content {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none; 
		font-size: 12px; 
		color: #333333;
		line-height: 18px;
		}
		
.subheading {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-decoration:none;
	text-decoration:none;
	font-size: 14px;
	color: #42458C;
	font-weight: bold;
		}
		
.footer {
		font-family:Arial, Verdana, Helvetica, sans-serif; 
		font-decoration:none; 
		text-decoration:none; 
		font-size: 11px; 
		color: #999999
		}

.Button
{
	cursor: pointer;
	cursor: hand;
	font-family:Arial, Verdana, Helvetica, sans-serif; 
	font-decoration:none; 
	text-decoration:none;
	font-size:11px;
	color: #191970;
	background-color : #E2E3E4;
	text-decoration : none;
}

.ButtonHighlited
{
	cursor: pointer;
	cursor: hand;
	font-family:Arial, Verdana, Helvetica, sans-serif;  
	font-decoration:none; 
	text-decoration:none; 
	font-size:11px;
	color: #191970;
	background-color : #CED0D3;
}		
		
